#-Automagically created from GeoTools-
#Thu Mar 06 15:00:37 AEDT 2025
ExpandToRGB=false
TypeName=viewing
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=viewing
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=true
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=8.958244521403399E-4,8.958244521403399E-4
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:4326
